<?xml version="1.0" encoding="utf-8"?>
<resources xmlns:xliff="urn:oasis:names:tc:xliff:document:1.2">
    <string name="wfcRegErrorTitle">Wi-Fi Calling</string>
    <string-array name="wfcOperatorErrorAlertMessages">
        <item>បិទការហៅតាម Wi-Fi</item>
        <item>គ្មានបណ្តាញទិន្នន័យចល័តអាចរកបាន។ភ្ជាប់ទៅបណ្តាញ Wi-Fi អាចរកបានមួយដើម្បីធ្វើការហៅ។</item>
        <item>សំនុំអក្សរដែលត្រូវបានសម្រេចចិត្ត</item>
        <item>កំហុស02៖ កំហុស DNS</item>
        <item>កំហុស03៖ កំហុស DNS</item>
        <item>កំហុស04៖ កំហុស DNS</item>
        <item>កំហុស041៖ កំហុស DNS</item>
        <item>កំហុស05៖ SIM កាតមិនត្រឹមត្រូវ</item>
        <item>កំហុស07៖ មិនអាចភ្ជាប់</item>
        <item>កំហុស081៖ មិនអាចភ្ជាប់</item>
        <item>កំហុស082៖ មិនអាចភ្ជាប់</item>
        <item>កំហុស08៖ មិនអាចភ្ជាប់</item>
        <item>កំហុស010៖ វិញ្ញាបនបត្រមិនត្រឹមត្រូវ</item>
        <item>កំហុស101៖ វិញ្ញាបនបត្រមិនត្រឹមត្រូវ</item>
        <item>កំហុស111៖ វិញ្ញាបនបត្រមិនត្រឹមត្រូវ</item>
        <item>កំហុស011៖ វិញ្ញាបនបត្រមិនត្រឹមត្រូវ</item>
        <item>កំហុស04៖ កំហុស DNS</item>
    </string-array>
    <string-array name="wfcOperatorErrorNotificationMessages">
        <item>បិទការហៅតាម Wi-Fi</item>
        <item>គ្មានបណ្តាញទិន្នន័យចល័តអាចរកបាន។ភ្ជាប់ទៅបណ្តាញ Wi-Fi អាចរកបានមួយដើម្បីធ្វើការហៅ។</item>
        <item>សំនុំអក្សរដែលត្រូវបានសម្រេចចិត្ត</item>
        <item>កំហុស02៖ កំហុស DNS</item>
        <item>កំហុស03៖ កំហុស DNS</item>
        <item>កំហុស04៖ កំហុស DNS</item>
        <item>កំហុស041៖ កំហុស DNS</item>
        <item>កំហុស05៖ SIM កាតមិនត្រឹមត្រូវ</item>
        <item>កំហុស07៖ មិនអាចភ្ជាប់</item>
        <item>កំហុស081៖ មិនអាចភ្ជាប់</item>
        <item>កំហុស082៖ មិនអាចភ្ជាប់</item>
        <item>កំហុស08៖ មិនអាចភ្ជាប់</item>
        <item>កំហុស010៖ វិញ្ញាបនបត្រមិនត្រឹមត្រូវ</item>
        <item>កំហុស101៖ វិញ្ញាបនបត្រមិនត្រឹមត្រូវ</item>
        <item>កំហុស111៖ វិញ្ញាបនបត្រមិនត្រឹមត្រូវ</item>
        <item>កំហុស011៖ វិញ្ញាបនបត្រមិនត្រឹមត្រូវ</item>
        <item>កំហុស04៖ កំហុស DNS</item>
    </string-array>
    <string name="wfcDefaultErrorMessage">REG99មិនអាចភ្ជាប់</string>
</resources>
